#container,
#footer,
#main-container,
#page-wrap,
body {
    background-color: #fff !important;
    font-family: Montserrat, sans-serif;
    /*font-weight: 300 !important*/
}

/*
#base-promo,
.custom-caption p,
.fancy-heading h1,
.header-advert,
.impact-text,
.impact-text-large,
.modal,
.sf-count-asset .count-number,
.sf-countdown,
.sf-icon-character,
.spb_call_text,
.testimonial-text,
h1,
h2,
h3,
h4,
h5,
span.dropcap1,
span.dropcap2,
span.dropcap3,
span.dropcap4 {
    font-family: Montserrat, sans-serif !important;
    font-weight: 300 !important
}
*/

.ui-widget-content a, #tooltips a {
    color: #606060
}

.ui-widget-content a:hover, #tooltips a:hover {
    color: #955dc3;
    cursor: pointer;
    text-decoration: none
}
/*

.modal-header .close {
    margin-top: -5px
}*/

/*#commentform label,
.contact-form label,
body,
p {
    font-size: 14px !important
}*/

.padding-xs {
    padding: .25em
}

.padding-sm {
    padding: .5em
}

.padding-md {
    padding: 1em
}

.padding-lg {
    padding: 1.5em
}

.padding-xl {
    padding: 3em
}

.padding-x-xs {
    padding: .25em 0
}

.padding-x-sm {
    padding: .5em 0
}

.padding-x-md {
    padding: 1em 0
}

.padding-x-lg {
    padding: 1.5em 0
}

.padding-x-xl {
    padding: 3em 0
}

.padding-y-xs {
    padding: 0 .25em
}

.padding-y-sm {
    padding: 0 .5em
}

.padding-y-md {
    padding: 0 1em
}

.padding-y-lg {
    padding: 0 1.5em
}

.padding-y-xl {
    padding: 0 3em
}

.padding-top-xs {
    padding-top: .25em
}

.padding-top-sm {
    padding-top: .5em
}

.padding-top-md {
    padding-top: 1em
}

.padding-top-lg {
    padding-top: 1.5em
}

.padding-top-xl {
    padding-top: 3em
}

.padding-right-xs {
    padding-right: .25em
}

.padding-right-sm {
    padding-right: .5em
}

.padding-right-md {
    padding-right: 1em
}

.padding-right-lg {
    padding-right: 1.5em
}

.padding-right-xl {
    padding-right: 3em
}

.padding-bottom-xs {
    padding-bottom: .25em
}

.padding-bottom-sm {
    padding-bottom: .5em
}

.padding-bottom-md {
    padding-bottom: 1em
}

.padding-bottom-lg {
    padding-bottom: 1.5em
}

.padding-bottom-xl {
    padding-bottom: 3em
}

.padding-left-xs {
    padding-left: .25em
}

.padding-left-sm {
    padding-left: .5em
}

.padding-left-md {
    padding-left: 1em
}

.padding-left-lg {
    padding-left: 1.5em
}

.padding-left-xl {
    padding-left: 3em
}

.margin-xs {
    margin: .25em
}

.margin-sm {
    margin: .5em
}

.margin-md {
    margin: 1em
}

.margin-lg {
    margin: 1.5em
}

.margin-xl {
    margin: 3em
}

.margin-x-xs {
    margin: .25em 0
}

.margin-x-sm {
    margin: .5em 0
}

.margin-x-md {
    margin: 1em 0
}

.margin-x-lg {
    margin: 1.5em 0
}

.margin-x-xl {
    margin: 50px 0
}

.margin-y-xs {
    margin: 0 .25em
}

.margin-y-sm {
    margin: 0 .5em
}

.margin-y-md {
    margin: 0 1em
}

.margin-y-lg {
    margin: 0 1.5em
}

.margin-y-xl {
    margin: 0 3em
}

.margin-top-xs {
    margin-top: .25em
}

.margin-top-sm {
    margin-top: .5em
}

.margin-top-md {
    margin-top: 1em
}

.margin-top-lg {
    margin-top: 1.5em
}

.margin-top-xl {
    margin-top: 50px
}

.margin-right-xs {
    margin-right: .25em
}

.margin-right-sm {
    margin-right: .5em
}

.margin-right-md {
    margin-right: 1em
}

.margin-right-lg {
    margin-right: 1.5em
}

.margin-right-xl {
    margin-right: 3em
}

.margin-bottom-xs {
    margin-bottom: .25em
}

.margin-bottom-sm {
    margin-bottom: .5em
}

.margin-bottom-md {
    margin-bottom: 15px
}

.margin-bottom-lg {
    margin-bottom: 1.5em
}

.margin-bottom-xl {
    margin-bottom: 3em
}

.margin-left-xs {
    margin-left: .25em
}

.margin-left-sm {
    margin-left: .5em
}

.margin-left-md {
    margin-left: 1em
}

.margin-left-lg {
    margin-left: 1.5em
}

.margin-left-xl {
    margin-left: 3em
}

.navbar-default {
    background-color: transparent
}

.navbar-default.affix {
    background-color: #fff
}

.navbar-brand {
    display: inline-block
}

.navbar-brand img {
    height: 45px;
    width: auto
}

#covid_carousel,
#covid_carousel .carousel-inner {
    height: 100vh
}

#covid_carousel .carousel-inner > .carousel-item {
    background-size: cover;
    background-repeat: no-repeat;
    height: 100vh
}

#covid_carousel .carousel-inner > .item video {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    display: block;
    width: 100%
}

#covid_carousel .carousel-caption {
    left: 300px;
    bottom: auto;
    top: 185px;
    right: auto;
    text-align: left;
    padding-top: 0;
    text-shadow: none
}

#covid_carousel .carousel-caption h1,
#covid_carousel .carousel-caption h2 {
    margin-top: 0;
    color: #5f6077;
    font-size: 48px;
    font-family: 'Libre Baskerville', serif !important
}

#covid_carousel .carousel-caption h5 {
    font-size: 36px;
    color: #5f6077;
    font-family: 'Libre Baskerville', serif !important;
    line-height: 1.4
}

.h2,
h2 {
    font-size: 36px
}
/*

h2,
h2 a,
h3,
h3 a {
    color: #955dc3
}
*/

h2 {
    font-size: 20px;
    line-height: 30px
}

.blog-item .quote-excerpt,
h3 {
    font-size: 18px;
    line-height: 24px
}

.single-post #main img {
    display: inline-block;
    max-width: 100%;
    height: auto
}

.blog h1,
.privacy-policy h1,
.single-post h1,
.taxonomy-description h1 {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    font-weight: 400
}

#footer-widgets a,
#seo p a,
.blog .site-main p a,
.page-template-template-thankyou #content-part a,
.single-post .entry-content p a {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    color: #955dc3 !important
}

.widget_recent_entries ul li a {
    color: #955dc3 !important
}

#covid_carousel .carousel-control .fa {
    font-size: 50px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%)
}

#modal_content h2,
#modal_content h5,
#side_images h2 {
    font-weight: 300;
    color: #5f6077
}

#modal_content h2,
#modal_content h5 {
    margin-top: 0;
    margin-bottom: 0
}

#modal_content h2 {
    font-size: 14px
}

#modal_content h5 {
    font-size: 20px;
    line-height: 30px
}

#modal_content a {
    color: #955dc3 !important;
    font-style: italic;
    font-family: 'Libre Baskerville', serif !important
}

#side_images {
    position: relative
}

#side_images h5 {
    margin-top: 0;
    font-size: 20px;
    line-height: 30px;
    color: #5f6077
}

#side_images .left-image,
#side_images .right-image {
    height: 260px;
    background-size: cover;
    background-repeat: no-repeat
}

#side_images .left-image {
    background-position: right
}

#side_images .right-image {
    background-position: left
}

#side_images .columns-content p {
    font-size: 18px !important;
    line-height: 1.4;
    font-weight: 300
}

#side_images .columns-content p em {
    font-family: 'Libre Baskerville', serif !important
}

a[data-toggle=tooltip] span {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    color: #955dc3 !important
}

#download-catalog h3 {
    color: #5f6077;
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    font-size: 20px;
    line-height: 30px
}

/*#download-catalog .btn {
    background-color: #955dc3 !important;
    border-color: #955dc3 !important;
    width: 350px;
    text-align: center;
    padding: 11px 12px 12px;
    font-family: Montserrat, sans-serif !important;
    font-size: 24px;
    box-shadow: none
}*/

#download-catalog p a {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    color: #955dc3 !important
}


/*.wpcf7 input.wpcf7-submit[type=submit],
input[type=submit] {
    width: auto !important;
    padding-right: 22px !important;
    background-color: #955dc3 !important;
    color: #fff;
    margin: 0 0 10px !important;
    position: relative;
    font-family: Montserrat, sans-serif !important;
    font-size: 18px !important;
    font-weight: 300 !important;
    width: 100% !important;
    height: auto !important;
    border: none;
    box-shadow: none
}*/

/*div.wpcf7-response-output {
    margin-bottom: 10px !important
}

.bs-example-modal-lg .form-group {
    margin-bottom: 9px
}

.bs-example-modal-lg .modal-body {
    padding-left: 0;
    padding-right: 0
}*/

.embed-responsive {
    position: relative;
    display: block;
    height: 0;
    padding: 0;
    overflow: hidden
}

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0
}

.embed-responsive-16by9 {
    padding-bottom: 56.25%
}

.embed-responsive-4by3 {
    padding-bottom: 75%
}

#two_halfs .container {
    border: 1px solid #ccc
}

#two_halfs .container .col-md-6:first-child {
    border-bottom: 1px solid #ccc
}

#two_halfs .container h3 {
    margin-top: 0;
    margin-bottom: 0
}

#two_halfs .container p {
    margin-bottom: 0
}

#two_halfs .container .col-md-6 {
    padding-top: 30px;
    padding-bottom: 30px
}

.container-fluid {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto
}

#testimonials .circle-image {
    width: 128px;
    height: 128px;
    border-radius: 50%;
    background-position: center !important;
    background-size: cover !important;
    display: inline-block;
    background-repeat: no-repeat !important
}

#testimonials h5 {
    font-size: 20px;
    line-height: 30px;
    margin-top: 20px;
    margin-bottom: 10px;
    color: #955dc3
}

#testimonials h6 {
    color: #5f6077;
    font-weight: 700;
    margin-bottom: 10px;
    font-size: 14px;
    line-height: 18px;
    font-family: Montserrat, sans-serif !important;
    text-transform: none;
    letter-spacing: normal;
    font-weight: 400
}

#testimonials p {
    font-size: 13px;
    line-height: 20px;
    margin-bottom: 10px
}

#footer {
    border-top: 1px solid #ccc;
    padding: 40px 0;
    line-height: 24px
}

#footer a {
    color: #ccc
}

#footer p {
    line-height: 24px
}

.single-testimonial {
    padding: 0 15px;
    outline: 0 !important;
    border: none !important
}

.slick-prev {
    left: 0;
    top: 50%;
    position: absolute;
    color: #f9c5dc;
    width: 14px;
    height: 22px;
    background: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='far' data-icon='chevron-left' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-chevron-left fa-w-8 fa-2x'%3E%3Cpath fill='%23955dc3' d='M231.293 473.899l19.799-19.799c4.686-4.686 4.686-12.284 0-16.971L70.393 256 251.092 74.87c4.686-4.686 4.686-12.284 0-16.971L231.293 38.1c-4.686-4.686-12.284-4.686-16.971 0L4.908 247.515c-4.686 4.686-4.686 12.284 0 16.971L214.322 473.9c4.687 4.686 12.285 4.686 16.971-.001z' class=''%3E%3C/path%3E%3C/svg%3E") center center no-repeat;
    background-size: 12px;
    z-index: 9;
    font-size: 0;
    border: none;
    outline: 0
}

.slick-next {
    right: 0;
    top: 50%;
    width: 14px;
    height: 22px;
    background: url("data:image/svg+xml,%3Csvg aria-hidden='true' focusable='false' data-prefix='far' data-icon='chevron-right' role='img' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 256 512' class='svg-inline--fa fa-chevron-right fa-w-8 fa-2x'%3E%3Cpath fill='%23955dc3' d='M24.707 38.101L4.908 57.899c-4.686 4.686-4.686 12.284 0 16.971L185.607 256 4.908 437.13c-4.686 4.686-4.686 12.284 0 16.971L24.707 473.9c4.686 4.686 12.284 4.686 16.971 0l209.414-209.414c4.686-4.686 4.686-12.284 0-16.971L41.678 38.101c-4.687-4.687-12.285-4.687-16.971 0z' class=''%3E%3C/path%3E%3C/svg%3E") center center no-repeat;
    background-size: 12px;
    position: absolute;
    color: #f9c5dc;
    font-size: 0;
    border: none;
    outline: 0
}

.slick-slide {
    outline: 0
}

#logos .single-logo {
    padding: 0 5px;
    display: inline-block;
    float: none;
    vertical-align: middle
}

#logos .single-logo img {
    margin: 0 auto
}
/*
.modal-header {
    background: #fff !important
}

.modal-title {
    font-family: 'Libre Baskerville', serif !important;
    letter-spacing: normal
}

.bs-example-modal-lg h3 {
    margin-top: 0;
    font-family: 'Libre Baskerville', serif !important;
    color: #5f6077;
    padding-left: 5px
}*/

.modal-title {
    color: black;
    font-size: 16px;
    font-weight: 400 !important;
}

.tooltips-section .flex-wrapper:nth-child(3),
.tooltips-section .flex-wrapper:nth-child(4),
.tooltips-section .flex-wrapper:nth-child(5),
.tooltips-section .flex-wrapper:nth-child(6) {
    display: none
}

.tooltips-section .flex-wrapper {
    position: relative
}

.tooltip {
    min-width: 300px
}

.tooltips-section .flex-wrapper .btn-more {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    display: block;
    position: absolute;
    background: #fff;
    color: #955dc3;
    padding-left: 10px;
    height: 20px;
    line-height: 20px;
    left: 0;
    right: 0;
    bottom: 0;
    cursor: pointer
}

.btn-less {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    display: block;
    color: #955dc3;
    padding-left: 10px;
    cursor: pointer
}

.tooltip.top .tooltip-arrow {
    border-top-color: #fff
}

.tooltip.right .tooltip-arrow {
    border-right-color: #fff
}

.tooltip.left .tooltip-arrow {
    border-left-color: #fff
}

.tooltip.bottom .tooltip-arrow {
    border-bottom-color: #fff
}

.tooltip-inner {
    max-width: 300px;
    background-color: #fff;
    color: #606060;
    line-height: 1.4 !important;
    font-size: 12px !important;
    box-shadow: 0 5px 15px rgba(0, 0, 0, .5);
    text-align: left;
    padding: 8px
}

.bs-tooltip-top .arrow::before {
    border-top-color: white !important;
}

#top_bar .navbar-nav .nav-item .nav-link {
    font-size: 12.8px;
}

div#footer-widgets span[style*="color: #ffffff;"] {
    color: #955dc3 !important
}

#enhancedtextwidget-14 img {
    display: none
}

#enhancedtextwidget-14 img.show-for-landing {
    display: block !important;
    max-width: 160px
}

li.googleplus {
    display: none !important
}

.btn.btn-link {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    color: #955dc3
}

.btn.btn-link:hover {
    text-decoration: none
}

#booking_content a {
    font-family: 'Libre Baskerville', serif !important;
    font-style: italic;
    color: #955dc3 !important
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

img.size-full {
    max-width: 100%;
    height: auto
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0
}

ul.social-icons {
    height: auto;
    overflow: hidden;
    list-style: none !important;
    padding: 0
}

ul.social-icons li:not(.sf-love) {
    float: left;
    display: inline-block;
    height: 36px
}

ul.social-icons li:not(.sf-love) a {
    display: inline-block;
    padding: 10px;
    width: 36px;
    height: 36px;
    line-height: 36px;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    text-align: center;
    transition: all .35s
}

ul.social-icons li:not(.sf-love) a i {
    display: block;
    height: 100%;
    position: relative;
    top: 0;
    transition: top .35s;
    width: 100%;
    margin-bottom: 31px
}

ul.social-icons li:not(.sf-love) a i[class*=ss-] {
    margin-top: -8px;
    display: block;
    margin-bottom: 38px
}

ul.social-icons.light li a {
    color: #fff
}

ul.social-icons.dark li a {
    color: #222
}

ul.social-icons li:not(.sf-love) a:hover {
    color: #fff !important;
    text-decoration: none
}

ul.social-icons li a:hover i {
    top: -46px
}

ul.social-icons.large li {
    height: 50px
}

ul.social-icons li.sf-love a {
    padding-top: 0;
    padding-bottom: 0;
    height: 36px;
    line-height: 36px
}

ul.social-icons.large li a {
    padding: 14px;
    width: 50px;
    height: 50px;
    line-height: 50px;
    font-size: 24px
}

ul.social-icons.large li a i {
    margin-top: 0
}

ul.social-icons.large li a:hover i {
    top: -52px
}

ul.social-icons li.twitter a:hover {
    background-color: #00aced
}

ul.social-icons li.facebook a:hover {
    background-color: #3b5998
}

ul.social-icons li.googleplus a:hover {
    background-color: #dd4b39
}

ul.social-icons li.youtube a:hover {
    background-color: #b00
}

ul.social-icons li.instagram a:hover {
    background-color: #517fa4
}

ul.social-icons li.linkedin a:hover {
    background-color: #007bb6
}

ul.social-icons li.pinterest a:hover {
    background-color: #cb2027
}

ul.social-icons li.foursquare a:hover {
    background-color: #00aeef
}

ul.social-icons li.flickr a:hover {
    background-color: #ff0084
}

ul.social-icons li.tumblr a:hover {
    background-color: #32506d
}

ul.social-icons li.vimeo a:hover {
    background-color: #aad450
}

ul.social-icons li.dribbble a:hover {
    background-color: #ea4c89
}

ul.social-icons li.skype a:hover {
    background-color: #0078ca
}

ul.social-icons li.github a:hover {
    background-color: #333
}

ul.social-icons li.xing a:hover {
    background-color: #006567
}

ul.social-icons li.rss a:hover {
    background-color: #f26522
}

ul.social-icons li.soundcloud a:hover {
    background-color: #f80
}

ul.social-icons li.deviantart a:hover {
    background-color: #4e6252
}

ul.social-icons li.behance a:hover {
    background-color: #1769ff
}

ul.social-icons li.mail a:hover {
    background-color: #666
}

ul.social-icons li.page-link a:hover {
    background-color: #333
}

#copyright {
    padding: 15px 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    height: auto;
    overflow: hidden;
    font-size: 12px;
    border-top: 1px solid #333;
    background-color: #000
}

#copyright p {
    font-size: 14px;
    float: left;
    margin-bottom: 0;
    line-height: 24px;
    color: #999
}

body.archive article.type-post,
body.blog article.type-post {
    margin-bottom: 15px;
    padding-bottom: 15px
}

.read-more-blog,
.read-more-blog:hover {
    background-color: #955dc3;
    border-color: #955dc3;
    width: 160px
}

body.archive article.type-post .article-separator hr,
body.blog article.type-post .article-separator hr {
    max-width: 120px
}

.entry-meta {
    margin-bottom: 15px
}

#navbar .navbar-right li a {
    padding-bottom: 0;
    padding-top: 0;
    height: 36px;
    line-height: 36px
}

@media (min-width:768px) {

    #side_images,
    .tooltips-section {
        position: relative
    }

    #side_images:after,
    .tooltips-section:after {
        content: '';
        display: block;
        width: 1px;
        top: 0;
        bottom: 0;
        position: absolute;
        background: #ccc;
        left: 50%
    }

    .tooltips-section:after {
        top: -50px
    }

    #two_halfs .container {
        display: table;
        padding: 0;
        height: 110px
    }

    #two_halfs .container .col-md-6 {
        display: table-cell;
        padding: 0;
        float: none;
        vertical-align: middle
    }

    #two_halfs .container .col-md-6:first-child {
        border-right: 1px solid #ccc;
        border-bottom: none
    }

    #side_images .columns-content {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        margin-top: 30px
    }

    #logos .logo-slider {
        padding-left: 15px;
        padding-right: 15px
    }
}

@media (min-width:992px) {
    #two_halfs .container {
        width: 940px
    }

    .tooltips-section .flex-wrapper {
        width: 50%;
        float: left
    }

    /*.bs-example-modal-lg .modal-dialog {
        width: 768px
    }*/
}

@media (min-width:1200px) {
    .col-lg-15 {
        width: 12.5%
    }

    #two_halfs .container {
        width: 1140px
    }
}

@media (min-width:1280px) {

    #moreModal .modal-dialog,
    #termsModal .modal-dialog {
        width: 1200px
    }
}

@media (max-width:1199px) {
    .navbar-brand img {
        height: 40px
    }

    #covid_carousel .carousel-inner > .item video {
        width: auto;
        height: 100%
    }
}

@media (max-width:991px) {

    #covid_carousel .carousel-caption h1,
    #covid_carousel .carousel-caption h2 {
        font-size: 36px
    }

    #covid_carousel .carousel-caption h5 {
        font-size: 24px
    }

    .h2,
    h2 {
        font-size: 24px
    }

    .navbar-brand img {
        height: 35px
    }

    #covid_carousel .carousel-inner > .item video {
        width: auto;
        height: 100%
    }

    #covid_carousel,
    #covid_carousel .carousel-inner {
        height: auto
    }

    #covid_carousel .carousel-inner > .item {
        height: 400px
    }

    #covid_carousel .carousel-inner > .item video {
        width: 100%;
        height: auto
    }
}

@media (max-width:767px) {

    .col-lg-1,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-md-1,
    .col-md-10,
    .col-md-11,
    .col-md-12,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-sm-1,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-xs-1,
    .col-xs-10,
    .col-xs-11,
    .col-xs-12,
    .col-xs-2,
    .col-xs-3,
    .col-xs-4,
    .col-xs-5,
    .col-xs-6,
    .col-xs-7,
    .col-xs-8,
    .col-xs-9 {
        margin-bottom: 30px
    }

    .navbar-brand img {
        height: 30px
    }

    #covid_carousel .carousel-caption {
        left: 15%;
        right: 15%;
        top: 155px
    }

    #videos .col-xs-6:nth-child(2n+3) {
        clear: left
    }

    #videos p {
        margin-bottom: 0
    }

    #covid_carousel .carousel-caption h1,
    #covid_carousel .carousel-caption h2 {
        font-size: 24px;
        line-height: 1.4
    }

    #covid_carousel .carousel-caption h5 {
        font-size: 18px;
        line-height: 1.4
    }

    .h2,
    h2 {
        font-size: 18px;
        line-height: 1.4
    }

    #side_images h2 {
        margin-bottom: 0
    }

    #side_images .left-content {
        margin-top: -233px
    }

    #side_images .mobile-content {
        margin-top: -233px
    }

    #two_halfs .container {
        padding-left: 0;
        padding-right: 0;
        margin-left: 30px;
        margin-right: 30px
    }

    #two_halfs .container .col-md-6 {
        margin-bottom: 0
    }

    .flex-wrapper {
        position: relative
    }

    #side_images .btn-more {
        font-family: 'Libre Baskerville', serif !important;
        font-style: italic;
        display: block;
        position: absolute;
        background: #fff;
        color: #955dc3;
        padding-left: 15px;
        height: 20px;
        line-height: 20px;
        right: auto;
        left: 0;
        bottom: 0;
        cursor: pointer;
        padding-right: 72%
    }

    #side_images .flex-wrapper:nth-child(3),
    #side_images .flex-wrapper:nth-child(4),
    #side_images .flex-wrapper:nth-child(5),
    #side_images .flex-wrapper:nth-child(6) {
        display: none
    }

    .clear-left-xs {
        clear: left
    }

    #covid_carousel .carousel-inner > .item video {
        width: auto;
        height: 100%
    }
}

@media (max-width:480px) {
    #download-catalog .btn {
        width: 100%
    }

    #two_halfs .container {
        padding: 0;
        margin: 0 30px
    }

    .mobile-offset-0 {
        margin-left: 0 !important;
        width: 100% !important
    }

    #side_images .left-image {
        background-position: center
    }

    #covid_carousel .carousel-inner > .item {
        height: 370px
    }
}

@media (min-width:992px) and (max-width:1199px) {
    #covid_carousel .carousel-caption {
        left: 150px;
        top: 200px
    }

    #side_images .left-image {
        background-position: center
    }
}

@media (min-width:768px) and (max-width:991px) {
    #covid_carousel .carousel-caption {
        left: 90px;
        top: 100px
    }

    #covid_carousel .carousel-caption h5 {
        line-height: 1
    }

    #side_images .left-image {
        background-position: 65% 0
    }
}

@media (min-width:481px) and (max-width:767px) {
    #covid_carousel .carousel-caption h5 {
        line-height: 1
    }

    .right-tooltips .tooltip {
        margin-left: 40px
    }
}

a:focus {
    outline: 0 !important
}

#videos .slick-next,
#videos .slick-prev {
    margin-top: -33px
}

@media (max-width:767px) {

    #navbar .navbar-left,
    #navbar .navbar-left > li {
        float: left
    }

    #navbar .navbar-right {
        float: right
    }

    #navbar .navbar-nav {
        margin-top: 7.5px !important
    }

    hr {
        margin-top: 0 !important
    }
}

#footer ul.social-icons li a {
    color: #ccc !important
}

.wp-caption {
    max-width: 100%
}

.text-center {
    text-align: center
}

.mc4wp-checkbox span {
    font-weight: normal !important;
    margin-left: 10px !important;
}
